/* Functions */
/* Colors */
/* Functions */
body {
  direction: rtl;
}
#header #header--top .left a {
  margin: 0 0 0 40px;
}
#header #header--top .left a span.icon {
  margin: 0 0 0 15px;
}
#header #header--bottom .languages .lang-current span.flag,
#header #header--bottom .languages ul.lang-list li a span.flag {
  margin: 0 0 0 15px;
}
#header #header--top .right a {
  margin: 0 50px 0 0;
}
#header #header--top .right a:first-child {
  margin: 0;
}
#header #header--bottom .menu ul li {
  padding: 0 0 0 30px;
  margin: 0 0 0 30px;
}
#header #header--bottom .menu ul li:last-child {
  padding-right: 0;
  margin-right: 0;
}
#header #header--bottom .menu ul li:after {
  left: 0;
  right: initial;
}
#header #header--bottom .menu ul li ul.sub-menu {
  text-align: right;
  left: initial;
  right: -30px;
}
#side-menu #side-menu--content .smc-header {
  padding: 0 0 0 20px;
}
#side-menu #side-menu--content ul li a:before {
  margin: 0 0 0 10px;
  content: "\f053";
  float: right;
}
#side-menu #side-menu--content ul li a i[class*="fa-"] {
  right: initial;
  left: 20px;
}
#side-menu #side-menu--content .social-header {
  padding: 0 20px 0 0;
}
#side-menu #side-menu--content ul li.menu-item-has-children > a:after {
  left: 0;
  right: initial;
}
#side-menu #side-menu--content ul li ul li a {
  padding: 0 25px 0 0 !important;
}
#side-menu #side-menu--content ul li ul li a:before {
  left: initial;
  right: 12px;
  content: "\f104";
}
#headline .breadcrumb ul li {
  display: flex;
  align-items: center;
}
#headline .breadcrumb ul li:after {
  content: "\f053";
}
.whatsappFixed {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
#slider .owl-carousel,
.before-after-carousel .owl-carousel,
.testimonials-owl .owl-carousel,
.treatment-list .owl-carousel {
  direction: ltr;
}
#post-header-nav .row {
  padding: 0 0 0 360px;
}
#post-header .left {
  margin-left: 20px;
  margin-right: 0px;
}
#post-header .right .info-group .icon {
  margin: 0 0 0 30px;
}
@media (max-width: 575px) {
  #header #header--bottom .languages ul.lang-list {
    left: 0;
    right: initial;
  }
  #section-tab .tab-nav ul li a.nav span.icon {
    margin: 0 0 0 15px;
  }
  #section-tab .tab-nav ul li a.nav span.label {
    text-align: right;
  }
  #section-price-table .owl-carousel,
  #section-price-table .spt-row.owl-loaded + .carousel-nav,
  .section-common .carousel-nav {
    direction: ltr;
  }
  .mContact .col-md-6 i {
    margin: 0 0 0 5px;
  }
}
